/*used for the Classifieds ticker*/

.class_tickercontainer .mask { /* that serves as a mask. so you get a sort of padding both left and right */
position: relative;
left: 0px;
top: 0px;
width: 960px;
overflow: hidden;
}

ul.class_ticker { /* that's your list */
position: relative;
left: 960px;
font: normal 10px Verdana;
list-style-type: none;
margin: 0px;
padding: 0px;
}


ul.class_ticker li {
float: left; /* important: display inline gives incorrect results when you check for elem's width */
margin: 0;
padding: 0;

}
ul.class_ticker a {
white-space: nowrap;
padding: 0;
color: #000000;
font: 10px Verdana;
margin: 0px 20px 2px 0px;
}